@rem INNOCENT until caught
@rem PC CD
@rem Setup Program
@rem (c) 1994 Divide By Zero
@
@echo off
language
if errorlevel 5 goto italian
if errorlevel 4 goto spanish
if errorlevel 3 goto french
if errorlevel 2 goto german
if errorlevel 1 goto english
goto end

:english
set_eng
goto end

:german
set_dtl
goto end

:french
set_frn
goto end

:spanish
set_esp
goto end

:italian
set_itl
goto end

:end
